prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg7
includedir=/usr/pkg/include/ffmpeg7

Name: libswscale
Description: FFmpeg image rescaling library
Version: 8.3.100
Requires: 
Requires.private: libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg7 -lswscale 
Libs.private: -lm -latomic
Cflags: -I${includedir}
